Bug 5400 - apt-shell help typo
: apt-shell help typo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apt)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-25 22:23 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-25 22:23:11
apt-shell, опечатка в help:

dist-upgrade - Perform a globla distribution upgrade
------- Comment #1 From 2005-09-18 12:47:23 -------
Да, есть такое. Что такое globla... 
------- Comment #2 From 2005-11-26 00:48:55 -------
apt-shell'ом у нас теперь Сергей заведует.
------- Comment #3 From 2007-08-01 09:56:04 -------
Fixed in apt >= 0.5.15lorg2-alt11.1